using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;
using NewRock.Sdk.Control.Request.Base;

namespace NewRock.Sdk.Events
{
    [XmlRoot("Event")]
    public class BusyEvent: NewRockEvent
    {
        [XmlElement("ext")]
        public Ext Ext { get; set; }
    }
}
